import subprocess

def speak(text, voice="de+f4"):
    print("###################")
    print("Generating audio from text")
    cmd = f'espeak -v{voice} -p20 -s150 "{text}"'
    process_return = subprocess.call(cmd, shell=True)
    #print(process_return)


if __name__ == "__main__":
    speak("Murnau ist eine kleine Stadt in Bayern, Deutschland, bekannt für seine atemberaubende Natur, \
          insbesondere den Murnauer Moos Nationalpark, sowie für seine malerische Architektur und deutsche Kultur.",
          voice="de+klatt2")
